#header .header-main,
.geral,
#ct-destaque-home,
.navegacao-portais ul,
#ct-principal-home,
#footer .content_footer,
.navegacao-principal,
#ct-principal-temas,
#ct-principal-temas #conteudo-full,
#ct-principal #conteudo-full #ct-agenda {
	width: 960px;
}

#ct-destaque-home {
	margin-left: 0; 
	margin-right: 0; 
}

#ct-destaque-home .chamada-texto.tres #chamadas {
	padding: 0 23.4px 13px;
}

.navegacao-principal ul.servicos {
	width: 475px;
}

#ct-principal-temas #conteudo-full #conteudo,
#pipoca #ct-principal-temas #conteudo-full .titulos-internos,
#pipoca #ct-principal-temas #conteudo-full #sub-menu-temas ul li {
	padding-left: 0;
	padding-right: 0;
	margin-left: 0;
}

#pipoca #ct-principal-temas #conteudo-full #sub-menu-temas ul.children li {
	padding-left: 20px;
}

#ct-principal {
	padding: 20px 0 20px;
}

#ct-principal #conteudo-full #ct-agenda {
	margin-left: 0;
}

#ct-principal #conteudo-full #ct-agenda .lista-itens {
	width: 730px;
}

#ct-principal #conteudo-full #ct-agenda .lista-itens .ct-item {
	width: 140px;
}

#ct-principal #ct-header-internas {
	padding-top: 10px;
}

#pipoca #conteudo-full #chamadas-servicos.servicos ul.servicos-temas li {
	margin-left: 0;
}

#pipoca #conteudo-full #chamadas-servicos ul li a {
	letter-spacing: 0.5px;
}

#ct-principal #carrossel-destaque p,
#ct-principal #conteudo-full #ct-agenda .arquivos ul li,
#ct-principal #conteudo-full #ct-agenda .lista-itens .ct-item .item p.dia-evento .dia-do-mes,
#ct-principal #conteudo-full #ct-agenda .lista-itens .ct-item .item p.dia-evento .dia-semana,
#ct-principal #conteudo-full #ct-agenda .lista-itens .ct-item .item p.mes-do-evento,
#ct-principal #conteudo-full #conteudo-com-submenu #espaco-presidencia .item h2 {
	font-family: 'Source Sans Pro', sans-serif;
}


#pipoca #ct-principal-temas #conteudo-full .multimidia ul li {
	width: 112px;
	height: 61px;
	overflow: hidden;
}